This page was not yet optimized for use on mobile devices.
Protection Profile for Voice over IP (VoIP) Applications
Profile details
| Status | active |
|---|---|
| Valid from | 03.11.2014 |
| Valid until | N/A |
| Scheme | 🇺🇸 US |
| Category | Other Devices and Systems |
| Security level | EAL1 |
Certification report
Extracted keywords
Protocols
TLSVendor
Cisco, Cisco Systems, IncClaims
O.PROTCOMMS, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, T.TSF_CONFIGURATION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.AVAILABILITY, A.OPER_ENV, A.TRUSTED_CONFIG, OE.AUTHORIZED_USER, OE.OPER_ENV, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ATE_IND, AVA_VAN, APE_REQ, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SEL, FCS_CKM_EXT.2, FCS_SRTP_EXT, FCS_CKM.1, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_TLS_EXT, FDP_VOP_EXT, FIA_SIPC_EXT, FMT_SMF, FPT_TUD_EXT, FPT_TST_EXT, FTP_ITC.1, FTP_ALT_EXTEvaluation facilities
Acumen SecurityProtection profile
Extracted keywords
Symmetric Algorithms
AES, DES, HMACAsymmetric Algorithms
ECDHE, ECDSA, ECC, DHE, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256Schemes
MAC, Key ExchangeProtocols
TLS, TLS 1.0, TLS 1.1, TLS 1.2, TLS v1.2, VPNRandomness
DRBG, RBGBlock cipher modes
CBC, CTR, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384Claims
O.SECURE_TUNNEL, O.TOE_CONFIGURATION, O.VERIFIABLE_UPDATES, O.TSF_SELF_TEST, O.PROTECTED_COMMUNICATIONS, T.UNAUTHORIZED_ACCESS, T.TSF_CONFIGURATION, T.UNAUTHORIZED_UPDATE, T.TSF_FAILURE, T.USER_DATA_REUSE, A.AVAILABILITY, A.OPER_ENV, A.TRUSTED_CONFIG, OE.AUTHORIZED_USER, OE.OPER_ENV, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_PRE, AGD_OPE, AGD_OPE.1, AGD_PRE.1, AGD_OPR, ALC_CMC.1, ALC_CMS.1, ALC_CMC.2, ALC_CMS.2, ATE_IND.1, ATE_IND, AVA_VAN.1, AVA_VANSecurity Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SEL, FAU_SEL.1, FAU_SEL.1.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_COP.1, FCS_SRTP_EXT.1, FCS_TLS_EXT.1, FCS_CKM.2, FCS_CKM_EXT.2, FCS_CKM_EXT.2.1, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.2, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_SRTP, FCS_TLS, FCS_RBG_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLS_EXT.1.1, FCS_TLS_EXT.1.2, FDP_VOP_EXT.1, FDP_VOP_EXT.1.1, FIA_SIPC_EXT.1, FIA_SIPC_EXT.1.1, FIA_SIPC_EXT.1.2, FIA_SIPC_EXT.1.3, FIA_SIPC_EXT.1.4, FMT_SMF.1, FMT_SMF.1.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_ITC, FTP_ALT_EXT.1Side-channel analysis
malfunctionReferences
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "23a4b339a974dbbe",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "23a4b339a974dbbe",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "pp_voip_v1.3.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 7
},
"ECDH": {
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 10
}
},
"FF": {
"DH": {
"DHE": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AVAILABILITY": 1,
"A.OPER_ENV": 1,
"A.TRUSTED_CONFIG": 1
},
"O": {
"O.PROTECTED_COMMUNICATIONS": 1,
"O.SECURE_TUNNEL": 1,
"O.TOE_CONFIGURATION": 1,
"O.TSF_SELF_TEST": 2,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.AUTHORIZED_USER": 1,
"OE.OPER_ENV": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.TSF_CONFIGURATION": 3,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 3,
"T.UNAUTHORIZED_UPDATE": 3,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 9
},
"AGD": {
"AGD_OPE": 2,
"AGD_OPE.1": 12,
"AGD_OPR": 1,
"AGD_PRE": 2,
"AGD_PRE.1": 7
},
"ALC": {
"ALC_CMC.1": 6,
"ALC_CMC.2": 1,
"ALC_CMS.1": 2,
"ALC_CMS.2": 4
},
"ATE": {
"ATE_IND": 4,
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 7
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 2,
"FAU_GEN.1.1": 2,
"FAU_GEN.1.2": 2,
"FAU_SEL": 1,
"FAU_SEL.1": 2,
"FAU_SEL.1.1": 1
},
"FCS": {
"FCS_CKM.1": 8,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM_EXT.2": 1,
"FCS_CKM_EXT.2.1": 1,
"FCS_CKM_EXT.4": 4,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 19,
"FCS_COP.1.1": 5,
"FCS_RBG_EXT.1": 2,
"FCS_RBG_EXT.1.1": 4,
"FCS_RBG_EXT.1.2": 3,
"FCS_SRTP": 1,
"FCS_SRTP_EXT.1": 4,
"FCS_SRTP_EXT.1.1": 1,
"FCS_SRTP_EXT.1.2": 1,
"FCS_SRTP_EXT.1.3": 1,
"FCS_SRTP_EXT.1.4": 1,
"FCS_TLS": 1,
"FCS_TLS_EXT.1": 12,
"FCS_TLS_EXT.1.1": 1,
"FCS_TLS_EXT.1.2": 1
},
"FDP": {
"FDP_VOP_EXT.1": 2,
"FDP_VOP_EXT.1.1": 1
},
"FIA": {
"FIA_SIPC_EXT.1": 3,
"FIA_SIPC_EXT.1.1": 1,
"FIA_SIPC_EXT.1.2": 2,
"FIA_SIPC_EXT.1.3": 3,
"FIA_SIPC_EXT.1.4": 2
},
"FMT": {
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 2
},
"FPT": {
"FPT_TST_EXT.1": 6,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 2,
"FPT_TUD_EXT.1": 7,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 2
},
"FTP": {
"FTP_ALT_EXT.1": 2,
"FTP_ITC": 1,
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CTR": {
"CTR": 3
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 26,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 1,
"TLS v1.2": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 18,
"P-284": 6,
"P-384": 6,
"P-521": 18
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 3,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
},
"RNG": {
"RBG": 28
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS 186-4": 5,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 7,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-57": 1,
"NIST SP 800-90": 1,
"SP 800-56A": 1,
"SP 800-90": 1
},
"RFC": {
"RFC 2246": 1,
"RFC 2560": 1,
"RFC 3261": 2,
"RFC 3711": 1,
"RFC 4346": 1,
"RFC 4566": 1,
"RFC 4568": 1,
"RFC 5246": 6,
"RFC 5280": 3,
"RFC 5289": 6,
"RFC 5759": 1,
"RFC 6460": 3
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14
}
},
"DES": {
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20141105125653-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20160317162052-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Mobile VoIP Application",
"/Title": "Mobility Protection Profile",
"pdf_file_size_bytes": 1053634,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 65
},
"report_filename": "pp_voip_v1.3-vr.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AVAILABILITY": 1,
"A.OPER_ENV": 1,
"A.TRUSTED_CONFIG": 1
},
"O": {
"O.PROTCOMMS": 1,
"O.TSF_SELF_TEST": 1,
"O.VERIFIABLE_UPDATES": 1
},
"OE": {
"OE.AUTHORIZED_USER": 1,
"OE.OPER_ENV": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.TSF_CONFIGURATION": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.2": 1,
"APE_REQ": 1,
"APE_REQ.1": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_SEL": 1
},
"FCS": {
"FCS_CKM.1": 2,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.2": 1,
"FCS_COP.1": 4,
"FCS_RBG_EXT": 1,
"FCS_SRTP_EXT": 1,
"FCS_TLS_EXT": 1
},
"FDP": {
"FDP_VOP_EXT": 1
},
"FIA": {
"FIA_SIPC_EXT": 1
},
"FMT": {
"FMT_SMF": 2
},
"FPT": {
"FPT_TST_EXT": 1,
"FPT_TUD_EXT": 2
},
"FTP": {
"FTP_ALT_EXT": 1,
"FTP_ITC.1": 2
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Acumen": {
"Acumen Security": 7
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 8,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Aerospace Corporation",
"/Company": "The Aerospace Corporation",
"/CreationDate": "D:20160317161713-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20160317161714-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20160317201708",
"pdf_file_size_bytes": 142263,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 10
}
},
"scheme_metadata": null,
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": "890c722cf99784064b73e6bac5e12273dde145f41c6e2a5a9954426df2a243ef",
"txt_hash": "0090fd0142fd45dc22e9bf1573d25896f2f0f81c55774d7d69779ecca24be11a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": "d6ccc6b392152f9bfcf483944400ffaf978d4359d752b5499918055ee852a647",
"txt_hash": "b422633c00a9daa1b64a8835737075cb9f128848d24f54dfb5109e7d1c9d52ac"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Other Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "Protection Profile for Voice over IP (VoIP) Applications",
"not_valid_after": null,
"not_valid_before": "2014-11-03",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_voip_v1.3.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_voip_v1.3-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "active",
"version": "1.3"
}
}